@charset "utf-8";

/*---------------------------------------------
 new
---------------------------------------------*/

.vli_top {
	vertical-align: top;
}

.bg_cor {
	background: #CCCCCC;
	color: #000000;
}
.bg_cor img {
	vertical-align: middle;
	margin-right: 3px;
}

.vli_mid {
	vertical-align: middle;
	padding-left: 5px;
}





/*******************************
.link-color-01 リンク：グレイ色
*******************************/

.link-color-01 td a:link {
	color: #444;
	text-decoration:none;
	line-height:1.5em;
}
.link-color-01 td a:visited {
	color: #444;
	text-decoration:none;
}
.link-color-01 td a:hover, .link-color-01 td a:active{
	color: #888;
	text-decoration: none;
	border-bottom: 1px solid #888;
	padding-bottom: 1px;
}






/*******************************
 先頭PDFアイコン用
*******************************/
#ContentsArea div.pdf-icon01, 
#ContentsArea div.none-icon01{
	padding:2px 0 0 1em;
}

#ContentsArea div.pdf-icon01:before {/*PDFアイコン表示*/
	margin-left: -1.1em;
	content: url(/common/img/pdf-icon01.png) ;
	position: relative;
	top: 2px;
	left: -6px;
}
#ContentsArea div.none-icon01:before {/*PDFアイコン表示のないタイプ*/
	margin-left: -1.1em;
	position: relative;
	top: 2px;
	left: -6px;
}


/*----------------------------------------------------
トップページ お知らせ一覧と類似仕様だがパディング、マージンが異なる。
また修正時 /pressrelease/css/index.cssも確認
-----------------------------------------------------*/
img.add_icon {
	width: 100px;
	height: 13px;
	padding: 0px 0px 4px 0px;
	margin: 0px 0px 3px 0px;
	line-height: 110%;
}